<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:og="http://opengraph.org/schema/"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        
<meta property="og:title" content="Receipt">
<meta property="fb:page_id" content="43929265776">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">        
<meta charset="utf-8">
<meta name="viewport" content="width=device-width"> 
<meta http-equiv="X-UA-Compatible" content="IE=edge">

</head> <body id="archivebody" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" class="main" style="background: #f1f3f4; height: 100% !important; margin: 0 auto; padding: 0; width: 100% !important" bgcolor="#f1f3f4"> 

        <style type="text/css">
body {
margin: 0; padding: 0; height: 100% !important; width: 100% !important; background-color: #f1f3f4;
}
body .copy {
-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
.ExternalClass {
width: 100%;
}
.ExternalClass {
line-height: 100%;
}
img {
-ms-interpolation-mode: bicubic;
}
img {
border: 0 !important; outline: none !important; text-decoration: none !important;
}
a:hover {
text-decoration: underline;
}
@media (max-width: 600px) {
  table[class="email-container"] {
    width: 95% !important;
  }
  img[class="fluid"] {
    width: 100% !important; max-width: 100% !important; height: auto !important; margin: auto !important;
  }
  img[class="fluid-centered"] {
    width: 100% !important; max-width: 100% !important; height: auto !important; margin: auto !important;
  }
  img[class="fluid-centered"] {
    margin: auto !important;
  }
  table[class="articles"] {
    width: 90% !important;
  }
  table[class="article-links"] {
    width: 100% !important;
  }
  td[class="comms-content"] {
    padding: 20px !important;
  }
  td[class="stack-column"] {
    display: block !important; width: 100% !important; direction: ltr !important;
  }
  td[class="stack-column-center"] {
    display: block !important; width: 100% !important; direction: ltr !important;
  }
  td[class="stack-column-center"] {
    text-align: center !important;
  }
  td[class="copy"] {
    font-size: 14px !important; line-height: 24px !important; padding: 0 30px !important;
  }
  td[class="copy -center"] {
    font-size: 14px !important; line-height: 24px !important; padding: 0 30px !important;
  }
  td[class="copy -bold"] {
    font-size: 14px !important; line-height: 24px !important; padding: 0 30px !important;
  }
  td[class="small-text"] {
    font-size: 14px !important; line-height: 24px !important; padding: 0 30px !important;
  }
  td[class="mini-centered-text"] {
    font-size: 14px !important; line-height: 24px !important; padding: 0 30px !important;
  }
  td[class="copy -padd"] {
    padding: 0 40px !important;
  }
  span[class="sep"] {
    display: none !important;
  }
  td[class="mb-hide"] {
    display: none !important; height: 0 !important;
  }
  td[class="spacer mb-shorten"] {
    height: 25px !important;
  }
  a[class="footer-legal-links"] {
    display: block !important; margin-bottom: 6px !important; font-size: 12px !important; line-height: 18px !important;
  }
  td[class="footer-links-list"] {
    margin: 12px 0;
  }
  a[class="post-title"] {
    font-size: 22px !important; line-height: 32px !important;
  }
  a[class="post-title spotlight"] {
    font-size: 22px !important; line-height: 32px !important;
  }
  td[class="legal-text"] {
    font-size: 12px !important; line-height: 18px !important;
  }
  td[class="avatar"] {
    width: 30% !important;
  }
  td[class="links"] {
    width: 30% !important;
  }
  td[class="links"] {
    width: 70% !important;
  }
  a[class="main-cta"] {
    width: 90% !important; font-size: 18px !important;
  }
  table[class="button"] {
    width: 90% !important; font-size: 18px !important;
  }
  a[class="cta-big-link"] {
    font-size: 18px !important; line-height: 26px !important;
  }
  a[class="btn-white"] {
    font-size: 13px !important; width: 90px !important;
  }
}
</style>
<table cellpadding="0" cellspacing="0" border="0" height="100%" width="100%" class="body" style="border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top">
		<tbody><tr>
			<td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">

<table class="email-container" border="0" width="600" cellpadding="0" cellspacing="0" align="center" style="border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top; width: 600px">
	<tbody>
		<tr>
			<td height="40" class="spacer mb-shorten" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
		</tr>
		<tr>
			<td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
				<table class="inner-content -antiflash-bg" border="0" width="600" cellpadding="0" cellspacing="0" align="center" style="background: #f1f3f4; border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%" bgcolor="#f1f3f4">
				<tbody>
					<tr>
						<td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
							<table id="top-logo" class="inner-content" border="0" width="600" cellpadding="0" cellspacing="0" align="center" style="border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%">
								<tbody>
									<tr>
										<td class="stack-column-center" align="center" style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top; background-color: #f1f3f4;" valign="top">
											<a href="http://sendyit.com" style="border: 0; color: #3197d1; text-decoration: none">
												
												<img src="https://my.sendyit.com/biz/image/logo.png" alt="Sendy" height="61px" align="center" border="0" class="" style="-ms-interpolation-mode: bicubic; border: 0; outline: none !important; text-decoration: none !important">
											</a>
										</td>
									</tr>
								</tbody>
							</table>
						</td>
					</tr>
				</tbody>
				</table>
			</td>
		</tr>
<tr>
	<td height="40" class="spacer mb-shorten" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
</tr>
					<tr>
						<td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top" cellpadding="0" cellspacing="0">
							

<table class="inner-content masthead" cellpadding="0" cellspacing="0" style="background-color: white; border-collapse: collapse; border-spacing: 0 !important;  margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%" bgcolor="white"> 
  <tbody>
  <tr bgcolor="#1892bf" style="background-color:#1892bf">
    <td height="20" class="spacer mb-shorten" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
  </tr>
  <tr bgcolor="#1892bf" style="background-color:#1892bf">  
    <td class="copy -padd" align="center" style="-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; color: #777777;  mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0px 85px 35px; vertical-align: top" valign="top">
      <a class="post-title" href="sendyit.com" style="border: 0; color: #ffffff; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 18px; line-height: 38px; text-align: center; text-decoration: none; font: 200 16px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif;" mc:edit="userName">
        Thank you for using Sendy, Jane
      </a>
		<br/>&nbsp;
		<br/>&nbsp;
      <a style="border: 0; color: #ffffff; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 30px; line-height: 40px; text-align: center; text-decoration: none;" mc:edit="cost">KES 240</a>
    </td>

  </tr>

  <tr>
  	<td align="center" style="-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; color: #efefef; font: 400 16px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0 0px; vertical-align: top; background-color: #1892bf;" valign="top">
  		<table style="margin-left:15%;margin-right:15%;background-color:#efefef;">
  			<tr class="map">
  				<td cellpadding="0" style="">
  					<span mc:edit="mapImage">
  						<img src="https://www.google.com/maps/vt/data=RfCSdfNZ0LFPrHSm0ublXdzhdrDFhtmHhN1u-gM,kBeFwS3zki_AKaDXk6fk7DCQj3gLBsk-iv6WB_4ZPHUWYmLZjYbZbs1VvHPB8-3TOU8bdRy0Lr9EZtNXyoRWu9SGn7diGwD5ChCwN61FIv_4LmV_KJC02P6cxdEvNjfXCDYTqcTVAaJlsw" alt="Route" style="border:2px solid #efefef;margin-bottom:0;padding-bottom:0;width:auto;max-width: 300px;height:200px"> 
  					</span>
					
				</td>
  			</tr>
  		</table>
  	</td>
  </tr>
  <tr>
    <td align="center" style="-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; color: #efefef; font: 400 16px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0 85px; vertical-align: top; background-color: white;" valign="top">
    	<table cellpadding="0" cellspacing="0" style="margin-left:13.5%;margin-right:15%;background-color:white;font: 400 16px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif;color: #989898; border-collapse:collapse; border-spacing: 0 !important; border: 0;  mso-table-lspace: 0pt; mso-table-rspace: 0pt;">
		   <tr>
			    <td cellpadding="0" cellspacing="0" class="rider-image icon" width="25%" height="100px" mc:edit="riderImage" style="margin-left:0px;width:25%">
			    <img alt="rider" src="https://api.sendyit.com/parcel/doc/photo/IMG_20150915_144303.jpg" style="min-width:94px;width: 100%;display:block; padding-right:1em;margin-left:4px; "/>
			    </td>
			    <td class="rider-name" cellpadding="0" cellspacing="0" style="color: #989898; padding: 1em; font: 400 18px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif;" width="75%"><span mc:edit="riderName"> Rider name</span></td>
		   </tr>

		   <tr>
			    <td align="center" class="icon" cellspacing="0" cellpadding="0">
			    		<span>
			    			<div height="35px" style="max-height:35px;">
		    				
		    					<span height="35px" style="border: 1px solid #1892BF;color: #1892BF; display: inline-block; height: 100%;  margin: 0px 0px !important; padding:0px 0px !important; max-height: 35px; min-height: 35px; width: 0px;"></span>
		    				</div>

			    			<div height="20px" style=" max-height:20px;">
			    				<img width="20px" height="20px" src="https://test.sendyit.com/blog_img/orange.png" style="width: 20px; height:20px;border:0 !important; margin:0px 0px !important;padding=0px 0px !important;"/>
		    				</div>
			    			<div height="35px" style="max-height:35px; ">
		    				
		    					<span height="35px" style="border: 1px solid #1892BF;color: #1892BF; display: inline-block; height: 100%;  margin: 0px 0px !important; padding:0px 0px !important; max-height: 35px; min-height: 35px; width: 0px;"></span>
	    					</div>
			    		</span>
		    	</td>
			    <td style="font: 400 13px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif;" cellspacing="0" cellpadding="0">
			    	<span class="p3" style="">
			    		<div class="p1" style="margin:0;">Order Placed</div>
			      		<div class="p2" mc:edit="orderPlacedTime">09.00pm</div>
		      		</span>
	      		</td>
		   </tr>
		   <tr>
			    <td align="center" class="icon" cellspacing="0" cellpadding="0">
			    		<span>
			    			<div height="35px" style="max-height:35px;">
		    				
		    					<span height="35px" style="border: 1px solid #1892BF;color: #1892BF; display: inline-block; height: 100%;  margin: 0px 0px !important; padding:0px 0px !important; max-height: 35px; min-height: 35px; width: 0px;"></span>
		    				</div>

			    			<div height="20px" style=" max-height:20px;">
			    				<img width="20px" height="20px" src="https://test.sendyit.com/blog_img/orange.png" style="width: 20px; height:20px;border:0 !important; margin:0px 0px !important;padding=0px 0px !important;"/>
		    				</div>
			    			<div height="35px" style="max-height:35px; ">
		    				
		    					<span height="35px" style="border: 1px solid #1892BF;color: #1892BF; display: inline-block; height: 100%;  margin: 0px 0px !important; padding:0px 0px !important; max-height: 35px; min-height: 35px; width: 0px;"></span>
	    					</div>
			    		</span>
		    	</td>
			    <td style="font: 400 13px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif;" cellspacing="0" cellpadding="0">
			    	<span class="p3" style="">
			    		<div class="p1" style="margin:0;" mc:edit="pickup">Pickup</div>
			      		<div class="p2" mc:edit="pickupTime">09.00pm</div>
		      		</span>
	      		</td>
		   </tr>
			
		   
			
		   <tr>
		    	<td align="center" class="icon" valign="center" cellspacing="0" cellpadding="0">
		    		<span>
						<div height="35px" style="max-height:35px; ">
		    				
		    				<span height="35px" style="border: 1px solid #1892BF;color: #1892BF; display: inline-block; height: 100%;  margin: 0px 0px !important; padding:0px 0px !important; max-height: 35px; min-height: 35px; width: 0px;"></span>
	    				</div>

		    			<div height="20px" style=" max-height:20px;">
		    				<img width="20px" height="20px" src="https://test.sendyit.com/blog_img/blue.png" style="width: 20px;border:0; margin:0px 0px !important; padding=0px 0px;"/>
	    				</div>
		    			<div height="35px" style="max-height:35px; ">
		    				<span height="35px" style="border: 1px solid #1892BF;border-style:none;color: #1892BF; display: inline-block; height: 100%;  margin: 0px 0px !important; max-height: 35px; min-height: 35px; width: 0px;"></span>
	    				</div>
		    		</span>
	    		</td>
		    	<td class="place" style="font: 400 14px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif;" cellspacing="0" cellpadding="0">
		    		<span>
		    			<div class="p1" mc:edit="destination">Airport North Road</div>
					    <div class="p2" mc:edit="destinationTime">09.40pm</div>
				    </span>
			    </td>
		   </tr>
  </table>
    </td>
  </tr>
  <tr>
    <td height="5" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="center" style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
    </td>

  </tr>
</tbody>
</table>
<tr>
<td>
							<table class="inner-content -white-bg" border="0" width="600" cellpadding="0" cellspacing="0" align="center" style="background: #ffffff; border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%" bgcolor="#ffffff">
								<tbody><tr>
									<td height="40" class="spacer mb-shorten" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
								</tr>
								<tr>
									<td class="mini-centered-text" style="color: #343b41; font: 400 16px/27px 'Helvetica Neue', Helvetica, Arial, sans-serif; mso-table-lspace: 0pt; mso-table-rspace: 0pt; padding: 0 85px; text-align: left; vertical-align: top; " align="center" valign="top">
										<table width="99%" border="0" cellspacing="10px" cellpadding="1px" style="border-collapse: collapse; border-spacing: 0 !important; border-left: 1px solid #8A8686;border-right: 1px solid #8A8686; border-bottom:1px solid #8A8686;border-top:1px solid #8A8686;  margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; ">
											<tr>
												<td>
													<span style="display:inline-block;height:0;width:100%;color:black;border-bottom:1px solid #D2CBCB;margin-left:1em;margin-right:1em;"></span>
												</td>
												<td>
													<center>
														<span style="margin-left:5px">&nbsp;&nbsp;&nbsp;Breakdown</span>
													</center>
												</td>
												<td>
													<span style="display:inline-block;height:0;width:90%;color:black;border-bottom:1px solid #D2CBCB;padding-right:1px;"></span>
												</td>
											</tr>
											<tr>
												<td width="33%" style="padding-left:2em">Base Fee</td>
												<td width="33%">&nbsp;</td>
												<td width="33%" align="right" style="padding-right:2em" mc:edit="baseFee">240</td>
											</tr>
											<tr>
												<td width="33%" style="padding-left:2em">Distance</td>
												<td width="33%">&nbsp;</td>
												<td width="33%" align="right" style="padding-right:2em" mc:edit="distanceFee">0</td>
											</tr>
											<tr>
												<td width="33%" style="padding-left:2em">Destinations</td>
												<td width="33%">&nbsp;</td>
												<td width="33%" align="right" style="padding-right:2em" mc:edit="destinationsFee">0</td>
											</tr>
											<tr>
												<td width="33%" style="padding-left:2em">Waiting Fee</td>
												<td width="33%">&nbsp;</td>
												<td width="33%" align="right" style="padding-right:2em" mc:edit="waitingFee">100</td>
											</tr>

											<tr>
												<td colspan="3">&nbsp;</td>
											</tr>
											<tr>
												<td width="33%" style="padding-left:1.3em;font: 500 25px/32px 'Helvetica Neue', Helvetica, Arial, sans-serif;line-height:2.5em;">Total</td>
												<td width="33%">&nbsp;</td>
												<td width="33%" align="right" style="font: 500 25px/32px 'Helvetica Neue', Helvetica, Arial, sans-serif;padding-right:1.2em;" mc:edit="cost">KES 420</td>
											</tr>
											<tr>
												<td colspan="3">&nbsp;</td>
											</tr>

											<tr style="font: 400 9px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;border-top: 1px solid #8A8686;">
												<td width="33%" align="center" style="text-align:center;color:#D2CBCB;">Vendor</td>
												<td width="33%" align="center" style="text-align:center;color:#D2CBCB;">Distance</td>
												<td width="33%" align="center" style="text-align:center;color:#D2CBCB;">Duration</td>
											</tr>
											<tr style="font: 400 13px/24px 'Helvetica Neue', Helvetica, Arial, sans-serif;">
												<td width="33%" align="center" style="text-align:center;" mc:edit="vendor">Bike</td>
												<td width="33%" align="center" style="text-align:center;" mc:edit="distance">10km</td>
												<td width="33%" align="center" style="text-align:center;" mc:edit="duration">10mins</td>
											</tr>

										</table>

									</td>
								</tr>
								<tr>
									
								</tr>
								<tr>
									<td height="30" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
								</tr>
								<tr>
									<td class="copy" align="center" style="-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; color: #777777; font: 400 16px/26px 'Helvetica Neue', Helvetica, Arial, sans-serif; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
							      <table width="100%" border="0" cellspacing="0" cellpadding="0" style="border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt">
										  <tbody><tr>
										    <td align="center" style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
										      <table border="0" cellspacing="0" cellpadding="0" align="center" style="border-collapse: collapse; border-spacing: 0 !important; border: 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt">
										        <tbody><tr>
										          <td align="center" style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
										           
										           <span mc:edit="rateRider">

										            <a class="cta-reg-link" href="http://sendyit.com" target="_blank" style="-moz-border-radius: 4px; -webkit-border-radius: 4px; background: #258bce; border-color: #258bce; border-radius: 3px; border-style: solid; border-width: 11px 26px; color: #ffffff; display: inline-block; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 16px; text-decoration: none">Rate Rider</a>
												</span>


										          </td>
										        </tr>
										      </tbody></table>
										    </td>
										  </tr>
										</tbody></table>
									</td>
								</tr>
								<tr>
									<td height="50" class="spacer mb-shorten" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
								</tr>
							</tbody></table>
						</td>
					</tr>
					<tr>
						<td style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
							<table class="footer-table" border="0" width="600" cellpadding="0" cellspacing="0" align="center" style="background: #f1f3f4; border-collapse: collapse; border-spacing: 0 !important; border-top-color: #e4e5e7; border-top-style: solid; border-width: 1px 0 0; margin: 0 auto; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%" bgcolor="#f1f3f4">
	<tbody><tr>
		<td height="30" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
	</tr>
	<tr>
		<td class="social" align="center" style="mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">
			<a href="https://www.facebook.com/SENDY-843869815628934/" target="_blank" style="border: 0; color: #3197d1; text-decoration: none">
				<img src="https://test.sendyit.com/blog_img/fb_email.png" border="0" width="20" height="20" alt="Facebook" style="-ms-interpolation-mode: bicubic; border: 0; outline: none !important; text-decoration: none !important">
			</a>
			&nbsp;&nbsp;
			<a href="https://twitter.com/sendymobile" target="_blank" style="border: 0; color: #3197d1; text-decoration: none">
				<img src="https://test.sendyit.com/blog_img/twitter_email.png" border="0" width="20" height="20" alt="Twitter" style="-ms-interpolation-mode: bicubic; border: 0; outline: none !important; text-decoration: none !important">
			</a>
			&nbsp;&nbsp;
			<a href="https://www.linkedin.com/company/sendy-limited" target="_blank" style="border: 0; color: #3197d1; text-decoration: none">
				<img src="https://test.sendyit.com/blog_img/linkedin_email.png" border="0" width="20" height="20" alt="LinkedIn" style="-ms-interpolation-mode: bicubic; border: 0; outline: none !important; text-decoration: none !important">
			</a>
		</td>
	</tr>
	<tr>
		<td height="12" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
	</tr>
	<tr>	
		<td align="center" class="legal-text" style="color: #8c93a0; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12px; line-height: 22px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; text-align: center; vertical-align: top" valign="top">
			Try out our e-commerce package for easy scheduling of multiple destination deliveries.
		</td>
	</tr>
	<tr>
		<td height="5" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
	</tr>
	<tr>
		
	</tr>
	<tr>
		<td height="5" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
	</tr>
	<tr>
		<td align="center" class="legal-text" style="color: #8c93a0; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12px; line-height: 22px; mso-table-lspace: 0pt; mso-table-rspace: 0pt; text-align: center; vertical-align: top" valign="top">
		&copy; 2016 <a href="https://sendyit.com/" style="text-decoration:none;color:#1892bf;"><font color:"#1892bf"="">Sendy Ltd</font></a> Greenhouse, Ngong Road, Nairobi.
		</td>
	</tr>
	<tr>
		<td height="25" class="spacer" style="font-size: 0; line-height: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt; vertical-align: top" valign="top">&nbsp;</td>
	</tr>
</tbody></table>
						</td>
					</tr>
				</tbody></table>
			</td>
		</tr>
	</tbody></table>
     
</body></html>